Appdäjht-schmerzen

Wenn jemand nur einen blog unterhält, dann mag der sicherheits-appdäjht auf eine neue versjon ja noch angehen. Aber ich unterhalte etliche blogs, und viele davon sind eben wordpress-blogs, um die ich mich selbst kümmern muss.

Da kann es schon einmal etwas mühsam werden, alle diese blogs auf die neue versjon 2.2.1 zu bringen. Und wenn denn das internet zwischendurch so langsam wird, dass man das gefühl hat, die daten müssten sich durch einen ollen akustikkoppler kwetschen, dann beginnt man, das alles zu hassen.